body {
  color: white;
  font-family: "Segoe UI", Helvetica, Arial, sans-serif;
  background-color: #232323;
  background-image: url("https://i.imgur.com/BKvJldD.png");
}

.container-main {
  height: 98vh;
}

.logo-mobile {
  background-image: url(https://i.imgur.com/FKYjVbU.png);
  background-repeat: no-repeat;
  width: auto;
  height: 120px;
  background-size: 100%;
}

.logo {
  font-size: 80px;
  font-weight: bold;
  cursor: default;
  position: absolute;
  left: 150px;
}

.logo:hover {
  transform: scale(1.05);
}

.header {
  background-color: #1e1e1e;
  height: 115px;
}

.input-alfre {
  width: 210px;
  height: 40px !important;
  border-radius: 7px;
}

.font-weight-normal {
  font-weight: 600;
}

.font-s-15 {
  font-size: 15px;
}

.font-s-18 {
  font-size: 18px;
}

.btn-verde {
  /*   width: 200px;
    height: 50px;
    background: #00a43e;
    border: 1px solid #000;
    border-radius: 7px;
    box-shadow: inset 0 0 0 1px #1dff72, inset 0 -9px #00762d, inset 0 -11px #00762d, inset 0 -22px #00762d;
*/

  border-image-slice: 11 11 11 11 fill;
  border-image-width: 11px 11px 11px 11px;
  text-shadow: 0px 1.5px #003208;
  font-size: 18px;
  font-family: "Segoe UI";
  font-weight: 600;
  border-radius: 0.75rem;
}

.bg {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url("https://images.habbo.com/c_images/reception/background_left_jan23.png");
  background-repeat: no-repeat;
  z-index: -1;
  background-position: bottom left;
}

.gallery-page {
  width: 275px;
  height: 275px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.card-avatar {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: #202020;
  border: 1px solid #2d2d2d;
  outline: 1px solid #2A2A2A;
}

.font-bold {
  font-weight: 400;
}

.index-left {
  position: absolute;
  top: 120px;
  right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
}

.title-index {
  font-size: 60px;
  font-weight: 700;
}

.container-index {
  width: 100%;
  height: 100px;
  background-color: #181818;
  border: 1px solid #333333;
  outline: 2px solid #454545;
  border-radius: 7px;
  padding: 10px;
}

.container-circle {
  width: 80px;
  height: 80px;
  background-color: #181818;
  border: 1px solid #333333;
  outline: 2px solid #454545;
  border-radius: 50%;
}

.avatar-image {
  width: 94px;
  height: 78px;
  margin-left: -4px;
  margin-top: -12px;
  background-repeat: no-repeat;
}

.index-register {
  width: 85%;
  height: 100%;
  background-color: #1e1e1e;
  border: 1px solid #000;
  padding: 20px;
  border-radius: 7px;
}

.label-title {
  font-size: 20px;
  font-weight: 600;
}

.label-subtitle {
  font-size: 14px;
}

.register-male {
  cursor: pointer;
  width: 190px;
  height: 80px;
  background-repeat: no-repeat;
  background-image: url("/assets/images/male.png");
  border-radius: 7px;
  border: none;
}

.register-female {
  cursor: pointer;
  width: 190px;
  height: 80px;
  background-repeat: no-repeat;
  background-image: url("/assets/images/female.png");
  border-radius: 7px;
  border: none;
}

.gender-option {
  filter: grayscale(100%);
}

.gender-option.selected {
  filter: none;
}

.footer {
  background-color: #1e1e1e;
  width: 100%;
  height: 120px;
  display: flex;
  gap: 20px;
  padding: 30px;
  justify-content: center;
  align-items: center;
  color: white;
}

.footer span {
  color: gray;
}

.footer a {
  color: gray;
  text-decoration: none;
}

.footer {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  padding: 20px;
  color: white;
  max-width: 100%;
  overflow: hidden;
  position: absolute;
}

.navbar>.container-fluid {
  flex-direction: row-reverse;
}


@media (max-width: 768px) {
  .footer {
    text-align: center;
    width: 100%;
    overflow: hidden;
    padding: 15px;
  }

  .separator-y2 {
    display: none;
  }

  .d-flex {
    align-items: center;
    justify-content: center;
    width: 100%;
  }

  .logo_small, .x_small, .luvvo {
    display: none;
  }

  .footer h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .footer span {
    font-size: 14px;
    margin-bottom: 5px;
  }

  .footer a {
    font-size: 12px;
    margin-top: 5px;
  }

  .footer .d-flex {
    margin-bottom: 15px;
  }
}

@media (max-width: 480px) {
  .footer h5 {
    font-size: 14px;
  }

  .footer span, .footer a {
    font-size: 12px;
  }
}

